/*     137738 : 스크롤 블록/셀 슬라이드 js      */
.empty__137738__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__137738__ p{font-size:17px;font-weight:bold}
.empty__137738__ dl{margin:0;text-align:left;color:#333}
.empty__137738__ dt{margin-bottom:5px;font-size:14px}
.empty__137738__ dd{margin:0;font-size:13px}


/*     137739 : 텍스트 오버레이 이미지      */
.img_list__137739__wrap{}
.img_list__137739__wrap:after{content:'';display:block;clear:both;}
.img_list__137739__wrap > .img_list__137739__{float:left;width:calc(100% / 4);padding:10px 25px;margin:25px 0;border-right:2px solid #e8e8e8;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__137739__wrap > .img_list__137739__:nth-child(4n+4){border-right:none;}
.img_list__137739__wrap > .img_list__137739__:nth-child(4n+1){clear:both;}
.img_list__137739__wrap > .img_list__137739__ a{display:block;}
.img_list__137739__wrap > .img_list__137739__ p{ font-family: 'Noto Sans KR', sans-serif; display:inline-block;position:relative;width:70px;height:70px;line-height:70px;margin-bottom:20px;border-radius:50%;box-sizing:border-box;}
.img_list__137739__wrap > .img_list__137739__ p img{vertical-align:middle;}
.img_list__137739__wrap > .img_list__137739__ dl{margin:0;font-size:14px;}
.img_list__137739__wrap > .img_list__137739__ dl dt{font-family: 'Noto Sans KR', sans-serif; color:#000000;font-size:18px;font-weight:500; word-break:keep-all;}
.img_list__137739__wrap > .img_list__137739__ dl dd{margin:0;color:#5da02c;font-size:13px;}


@media (max-width:1023px){
	.img_list__137739__wrap > .img_list__137739__{width:calc(100% / 5);}
	.img_list__137739__wrap > .img_list__137739__:nth-child(4n+4){border-right:2px solid #e8e8e8;}
	.img_list__137739__wrap > .img_list__137739__:nth-child(5n+5){border-right:none;}
	.img_list__137739__wrap > .img_list__137739__:nth-child(4n+1){clear:none;}
	.img_list__137739__wrap > .img_list__137739__:nth-child(5n+1){clear:both;}
}
@media (max-width:767px){
	.img_list__137739__wrap > .img_list__137739__{width:calc(100% / 2);margin:10px 0;padding:5px 10px;}
	.img_list__137739__wrap > .img_list__137739__:nth-child(5n+5){border-right:2px solid #e8e8e8;}
	.img_list__137739__wrap > .img_list__137739__:nth-child(2n+2){border-right:none;}
	.img_list__137739__wrap > .img_list__137739__:nth-child(5n+1){clear:none;}
	.img_list__137739__wrap > .img_list__137739__:nth-child(2n+1){clear:both;}
}

/*     137740 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__137740__ {max-width:px;margin:0 auto}

.pm-slide_img__137740__ a {display:block;border:none}
.pm-slide_img__137740__ a img {border:none}
.pm-slide_img__137740__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__137740__ .item {position:relative}
.pm-slide_img__137740__ .item img {vertical-align:top}
.pm-slide_img__137740__ .item .caption { display:none;
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__137740__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__137740__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__137740__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__137740__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__137740__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__137740__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__137740__ .owl-nav .owl-next {right:2px}
.pm-slide_img__137740__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__137740__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__137740__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__137740__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__137740__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__137740__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__137740__ .active img {opacity:1; border:1px solid #e2e2e2;}

.pm-slide_thum__137740__:after {content:'';display:block;clear:both}
.pm-slide_thum__137740__ .item {float:left;width:33.33%}

.pm-slide_gallery__137740__.empty__137740__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__137740__ .item {width:33.33%}
}
@media (min-width:1024px){
	.pm-slide_thum__137740__ .item {width:16.66%}
}

.pm-slide_img__137740__.build_edit_mode .item {display:none}
.pm-slide_img__137740__.build_edit_mode .item img {width:100%}
.pm-slide_img__137740__.build_edit_mode .item:first-child {display:block}

/*     137741 : 공백      */
.solid_line__137741__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__137741__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__137741__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__137741__ {height:10px}
}

/*     137742 : 타이틀 텍스트      */
@font-face {
     font-family: 'S-CoreDream-6Bold';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-6Bold.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}

.title__137742__ {font-size:0}
.title__137742__ p {
	font-family: 'S-CoreDream-6Bold'; display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__137742__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__137742__.style_top p {padding-top:10px}
.title__137742__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__137742__.style_right p {padding-right:14px}
.title__137742__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__137742__.style_bottom p {padding-bottom:12px}
.title__137742__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__137742__.style_left p {padding-left:18px}
.title__137742__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__137742__.style_circle1 p {padding-left:18px}
.title__137742__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__137742__.style_circle2 p {padding-left:18px}
.title__137742__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__137742__ p {font-size:30px}
	.title__137742__.style_top p:before {width:30px}
	.title__137742__.style_right p:before {height:30px}
	.title__137742__.style_bottom p:before {width:30px}
	.title__137742__.style_left p:before {height:30px}
}

/*     137743 : 공백      */
.solid_line__137743__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__137743__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__137743__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__137743__ {height:10px}
}

/*     137744 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__137744__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__137744__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.8em; word-break:keep-all;}
.text_list__137744__ ul li:first-child {margin-top:0}
.text_list__137744__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__137744__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__137744__ ul li p { font-family: 'Noto Sans KR', sans-serif;
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__137744__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__137744__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__137744__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__137744__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__137744__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__137744__ ul li {font-size:18px}
}

/*     137745 : 공백      */
.solid_line__137745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__137745__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__137745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__137745__ {height:10px}
}

/*     137746 : 타이틀 텍스트      */
@font-face {
     font-family: 'S-CoreDream-6Bold';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-6Bold.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}

.title__137746__ {font-size:0}
.title__137746__ p {
	font-family: 'S-CoreDream-6Bold'; display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__137746__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__137746__.style_top p {padding-top:10px}
.title__137746__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__137746__.style_right p {padding-right:14px}
.title__137746__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__137746__.style_bottom p {padding-bottom:12px}
.title__137746__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__137746__.style_left p {padding-left:18px}
.title__137746__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__137746__.style_circle1 p {padding-left:18px}
.title__137746__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__137746__.style_circle2 p {padding-left:18px}
.title__137746__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__137746__ p {font-size:30px}
	.title__137746__.style_top p:before {width:30px}
	.title__137746__.style_right p:before {height:30px}
	.title__137746__.style_bottom p:before {width:30px}
	.title__137746__.style_left p:before {height:30px}
}

/*     137747 : 공백      */
.solid_line__137747__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__137747__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__137747__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__137747__ {height:10px}
}

/*     137748 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__137748__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__137748__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.8em}
.text_list__137748__ ul li:first-child {margin-top:0}
.text_list__137748__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__137748__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__137748__ ul li p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__137748__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__137748__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__137748__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__137748__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__137748__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__137748__ ul li {font-size:18px}
}

/*     137749 : 이미지      */
.img__137749__ {max-width:100%}
.img__137749__ * {box-sizing:border-box}
.img__137749__ a {display:block;vertical-align:top}
.img__137749__ img {width:px;vertical-align:top}

/*     137750 : 타이틀 텍스트      */
@font-face {
     font-family: 'S-CoreDream-6Bold';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-6Bold.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}

.title__137750__ {font-size:0}
.title__137750__ p {
	font-family: 'S-CoreDream-6Bold'; display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__137750__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__137750__.style_top p {padding-top:10px}
.title__137750__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__137750__.style_right p {padding-right:14px}
.title__137750__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__137750__.style_bottom p {padding-bottom:12px}
.title__137750__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__137750__.style_left p {padding-left:18px}
.title__137750__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__137750__.style_circle1 p {padding-left:18px}
.title__137750__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__137750__.style_circle2 p {padding-left:18px}
.title__137750__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__137750__ p {font-size:30px}
	.title__137750__.style_top p:before {width:30px}
	.title__137750__.style_right p:before {height:30px}
	.title__137750__.style_bottom p:before {width:30px}
	.title__137750__.style_left p:before {height:30px}
}

/*     137751 : 공백      */
.solid_line__137751__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__137751__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__137751__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__137751__ {height:10px}
}

/*     137752 : 텍스트 오버레이 이미지      */
@font-face {
     font-family: 'S-CoreDream-5Medium';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-5Medium.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}

.img_list__137752__wrap{}
.img_list__137752__wrap:after{content:'';display:block;clear:both;}
.img_list__137752__wrap > .img_list__137752__{float:left;width:calc(100% / 3);padding:0;margin:0;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__137752__wrap > .img_list__137752__:nth-child(3n+1){clear:both;}
.img_list__137752__wrap > .img_list__137752__ a{display:block;}
.img_list__137752__wrap > .img_list__137752__ p{display:inline-block;position:relative;width:320px;height:320px;line-height:320px;border-radius:50%;box-sizing:border-box;}
.img_list__137752__wrap > .img_list__137752__ p img{vertical-align:middle; border-radius:20px; border:1px  solid #e2e2e2;}
.img_list__137752__wrap > .img_list__137752__ dl{position:relative;padding:10px;font-size:14px;}
.img_list__137752__wrap > .img_list__137752__ dl dt{font-family: 'S-CoreDream-5Medium'; margin-bottom:20px;color:#000000;font-size:22px; word-break:keep-all;}
.img_list__137752__wrap > .img_list__137752__ dl dd{margin:0;color:#444444;font-size:16px;}


@media (max-width:1023px){
	.img_list__137752__wrap > .img_list__137752__{width:calc(100% / 3);}
	.img_list__137752__wrap > .img_list__137752__:nth-child(3n+1){clear:none;}
	.img_list__137752__wrap > .img_list__137752__:nth-child(3n+1){clear:both;}
	.img_list__137752__wrap > .img_list__137752__ dl dt{margin:0;font-size:15px;}
	.img_list__137752__wrap > .img_list__137752__ dl dd{font-size:13px;}
}
@media (max-width:767px){
	.img_list__137752__wrap > .img_list__137752__{width:calc(100% / 1);margin:0;padding:0;}
	.img_list__137752__wrap > .img_list__137752__:nth-child(3n+1){clear:none;}
	.img_list__137752__wrap > .img_list__137752__:nth-child(1n+1){clear:both;}
}

@media (min-width:1024px){
	.img_list__137752__wrap > .img_list__137752__ dl{margin:15px 0 15px;padding:15px;}
	.img_list__137752__wrap > .img_list__137752__ dl:before{content:'';position:absolute;top:0;left:0;right:0;margin:-4px auto 0;width:8px;height:8px;border-radius:50%;background:#ddd;}
	.img_list__137752__wrap > .img_list__137752__ dl:after{content:'';display:block;position:absolute;top:0;left:0;width:100%;height:1px;background:#ddd;}
	.img_list__137752__wrap > .img_list__137752__:nth-child(3n) dl:after{width:50%;}
	.img_list__137752__wrap > .img_list__137752__:nth-child(3n+1) dl:after{width:50%;left:auto;right:0;}
}


/*     137753 : 공백      */
.solid_line__137753__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__137753__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__137753__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__137753__ {height:10px}
}

/*     137754 : 이미지      */
.img__137754__ {max-width:100%}
.img__137754__ * {box-sizing:border-box}
.img__137754__ a {display:block;vertical-align:top}
.img__137754__ img {width:px;vertical-align:top}

/*     137755 : 공백      */
.solid_line__137755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__137755__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__137755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__137755__ {height:10px}
}

/*     137756 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__137756__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__137756__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.8em}
.text_list__137756__ ul li:first-child {margin-top:0}
.text_list__137756__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__137756__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__137756__ ul li p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__137756__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__137756__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__137756__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__137756__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__137756__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__137756__ ul li {font-size:18px}
}

/*     137757 : 공백      */
.solid_line__137757__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.solid_line__137757__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__137757__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__137757__ {height:30px}
}

/*     137758 : 타이틀 텍스트      */
@font-face {
     font-family: 'S-CoreDream-6Bold';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-6Bold.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}

.title__137758__ {font-size:0}
.title__137758__ p {
	font-family: 'S-CoreDream-6Bold'; display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__137758__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__137758__.style_top p {padding-top:10px}
.title__137758__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__137758__.style_right p {padding-right:14px}
.title__137758__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__137758__.style_bottom p {padding-bottom:12px}
.title__137758__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__137758__.style_left p {padding-left:18px}
.title__137758__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__137758__.style_circle1 p {padding-left:18px}
.title__137758__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__137758__.style_circle2 p {padding-left:18px}
.title__137758__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__137758__ p {font-size:30px}
	.title__137758__.style_top p:before {width:30px}
	.title__137758__.style_right p:before {height:30px}
	.title__137758__.style_bottom p:before {width:30px}
	.title__137758__.style_left p:before {height:30px}
}

/*     137759 : 공백      */
.solid_line__137759__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__137759__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__137759__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__137759__ {height:10px}
}

/*     137760 : 표 2.0      */
.table__137760__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__137760__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #000000}
.table__137760__ * {box-sizing:border-box}
.table__137760__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__137760__ td { font-family: 'Noto Sans KR', sans-serif;
	height:50px;padding:15px 15px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; word-break:keep-all;
}
.table__137760__ td.empty__137760__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__137760__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__137760__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__137760__ > .table_inner {width:px}
}

/*     137761 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__137761__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__137761__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__137761__ ul li:first-child {margin-top:0}
.text_list__137761__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__137761__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__137761__ ul li p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__137761__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__137761__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__137761__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__137761__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__137761__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__137761__ ul li {font-size:18px}
}

/*     137762 : 타이틀 텍스트      */
.title__137762__ {font-size:0}
.title__137762__ p {
	font-family: 'Noto Sans KR', sans-serif; display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__137762__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__137762__.style_top p {padding-top:10px}
.title__137762__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__137762__.style_right p {padding-right:14px}
.title__137762__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__137762__.style_bottom p {padding-bottom:12px}
.title__137762__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__137762__.style_left p {padding-left:18px}
.title__137762__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__137762__.style_circle1 p {padding-left:18px}
.title__137762__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__137762__.style_circle2 p {padding-left:18px}
.title__137762__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__137762__ p {font-size:30px}
	.title__137762__.style_top p:before {width:30px}
	.title__137762__.style_right p:before {height:30px}
	.title__137762__.style_bottom p:before {width:30px}
	.title__137762__.style_left p:before {height:30px}
}

/*     137763 : 공백      */
.solid_line__137763__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__137763__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__137763__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__137763__ {height:10px}
}

/*     137764 : 표 2.0      */
.table__137764__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__137764__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #000000}
.table__137764__ * {box-sizing:border-box}
.table__137764__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__137764__ td { font-family: 'Noto Sans KR', sans-serif;
	height:50px;padding:15px 15px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; word-break:keep-all;
}
.table__137764__ td.empty__137764__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__137764__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__137764__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__137764__ > .table_inner {width:px}
}

/*     137765 : 이미지 리스트 (타일형)      */
.img_tile__137765__ {overflow:hidden}
.img_tile__137765__ .img_inner {margin:0 -5px}
.img_tile__137765__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__137765__ * {box-sizing:border-box}
.img_tile__137765__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__137765__ .item a {display:block}
.img_tile__137765__ .figure {display:block; overflow:hidden;}
.img_tile__137765__ .figure img {vertical-align:top; transition:.8s;}
.img_tile__137765__ .figure:hover img {transform:scale(1.1); box-sizing:border-box; transition:.5s;}
.img_tile__137765__ .caption {display:block;margin-top:10px}
.img_tile__137765__ .caption > span {display:block}
.img_tile__137765__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__137765__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__137765__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__137765__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__137765__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__137765__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__137765__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__137765__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__137765__ .item {width:100%}
.col_m_2__137765__ .item {width:50%}
.col_m_3__137765__ .item {width:33.3333%}
.col_m_4__137765__ .item {width:25%}
.col_m_1__137765__ .item,
.col_m_2__137765__ .item2n,
.col_m_3__137765__ .item3n,
.col_m_4__137765__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__137765__ .item,
	.col_m_2__137765__ .item2n,
	.col_m_3__137765__ .item3n,
	.col_m_4__137765__ .item4n {clear:none}

	.col_t_1__137765__ .item {width:100%}
	.col_t_2__137765__ .item {width:50%}
	.col_t_3__137765__ .item {width:33.3333%}
	.col_t_4__137765__ .item {width:25%}
	.col_t_5__137765__ .item {width:20%}
	.col_t_6__137765__ .item {width:16.6666%}
	.col_t_1__137765__ .item,
	.col_t_2__137765__ .item2n,
	.col_t_3__137765__ .item3n,
	.col_t_4__137765__ .item4n,
	.col_t_5__137765__ .item5n,
	.col_t_6__137765__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__137765__ .img_inner {margin:0 -10px}
	.img_tile__137765__ .item {padding:10px}
	.img_tile__137765__ .caption {margin-top:15px}
	.img_tile__137765__ .caption > span.content {margin-top:10px}

	.text_sml__137765__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__137765__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__137765__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__137765__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__137765__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__137765__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__137765__ .item,
	.col_t_2__137765__ .item2n,
	.col_t_3__137765__ .item3n,
	.col_t_4__137765__ .item4n,
	.col_t_5__137765__ .item5n,
	.col_t_6__137765__ .item6n {clear:none}

	.col_pc_1__137765__ .item {width:100%}
	.col_pc_2__137765__ .item {width:50%}
	.col_pc_3__137765__ .item {width:33.3333%}
	.col_pc_4__137765__ .item {width:25%}
	.col_pc_5__137765__ .item {width:20%}
	.col_pc_6__137765__ .item {width:16.6666%}
	.col_pc_1__137765__ .item,
	.col_pc_2__137765__ .item2n,
	.col_pc_3__137765__ .item3n,
	.col_pc_4__137765__ .item4n,
	.col_pc_5__137765__ .item5n,
	.col_pc_6__137765__ .item6n {clear:both}
}

